Hackmii Scam Screen Freezing

Discussion in 'Wii - Hacking' started by deathpie, Nov 3, 2014.

  1. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    I've been attempting to get the Homebrew Channel on my wii. I've tried using Letterbomb with 3 different SD cards (some below 2g and some above). I've also tried the modmii installer. My wii is on version 4.3U. Everytime I try to do anything it gets to the scam warning screen and then freezes (the press 1 on the wiimote prompt never shows up). I've tried waiting for up to an hour and nothing changes. I'm getting pretty frustrated and would appreciate any help or insight.
     


  2. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    Where did you download it from? If you're getting it from http://please.hackmii.com/ make sure you entered your MAC address properly and set it to the correct region. Other than that, I'd just trial and error it. Make sure nothing is connected to the Wii or in the disc drive and so on.
     
  3. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    Yeah I got letterbomb from that site and I made sure it's the right region and MAC address. I've also made sure not to have a CD in and have no gamecube controller and tried a bunch of other things. I've tried looking around for other people having a problem where the hack freezes on the scam warning screen but haven't really found any solutions.
     
  4. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    What brand SD cards are you using? It shouldn't be a big deal, but some brands do seem to have issues.
     
  5. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    A Transcend 32g, and Transcend 2g, and then a Sandisk 32g.
     
  6. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    That might be it. I've never used a Transcend and I'm fairly sure it has to be 2GB or smaller. If it has troubles with Transcend, then that renders your 2GB useless. I used a 2GB SanDisk for mine. I'm not entirely sure as it has been a while so I'm not sure the size limit and I've never used a Transcend SD card, so it's purely speculation.
     
  7. cobleman

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    check the date and time. The new 4.3 update is not able to do letterbomb that's the NEW 4.3 update not the old 4.3 update
     
  8. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
  9. cobleman

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    All the newly updated Wii's I have not been able to use Letterbomb only been able to install through Game install hacks (Lego Indiana Jones).
     
  10. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    According to the homebrew wiki it says that that the minor update to 4.3 didn't affect anything and that letterbomb should work on 4.3. (http://wiibrew.org/wiki/Homebrew_status#4.3)
    I'm not doubting what you're saying I'm just curious if anyone else has experienced that. I've tried googling what you're explaining and haven't found anything to confirm it.
     
  11. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    it's silly to say this is an exploit problem since you actually get beyond the exploit and launch the hackmii installer just fine...it's on the installer's first screen (the hackmii scam screen) that there's a problem. also, letterbomb and wilbrand work just fine with SDHC cards. game based exploits would still require standard 2gb SD card (or lower) as that's an in-game limitation. ...but since this isn't an exploit issue, a game based exploit will also leave you at the same spot you currently are....frozen at the scam screen.

    i've encountered this problem once (frozen at scam screen). it was with the latest version of the hackmii installer trying to install on a virgin SM2.2 (or thereabouts) wii. it likely had something to do with missing IOS or compatability problems with whatever IOS version it was trying to use. an update fixed it. has your wii been previously modded? if so, what are the chances you have missing or outdated IOS (esp. IOS58)....? if you tried updating, would it say there's an update available?
     
  12. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
  13. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    I've never modded my wii. Before I tried any of the modmii or letterbomb attempts the update would work fine and tell me my wii is up-to-date. Now the update fails giving me a 32007 code and attempting to access the wii shop channel causes my wii to freeze. I know modmii installs IOS's in some capacity so I wonder if that is messing it up. However, I tried letterbomb first and it didn't work before even trying modmii.

    I'll try mauifrog's link and report back.
     
  14. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    mauifrog

    So I tried using the Hackmii fix and it's definitely a right step but I'm still running into a problem. I made it to part 4 and attempted to launch the black homebrew channel and my wii goes to a black screen and stays there. However, I am able to open up Postloader and get to the menu screen. Would it be possible to install the HBC 1.0 from that and then try to launch the newly installed homebrew channel or is that a bad idea? My wii is very old, I bought it a month after the wii launched if that matters. I really appreciate your help and I feel like progress is being made.
     
  15. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    Yes you should be able to launch hackmii installer from postloader. Try the 1.# versions, but I don't think they will work for you. Assuming that v1 does not work, try the older 0.6 version to get bootmii installed into boot2. Not sure why the backup hbc would not work, it should. Almost sounds like your missing an ios, however the fix should have installed that for you, so it should not be an issue. I have little faith that you will be able to get the newer hackmii to install, the older one should without issue, get bootmii installed as boot2. I don't know why, but I have seen several older wiis that hackmii just does not like. Once you get bootmii installed into boot2, install priiloader and your cios and usbloaders and such, you do not need the hackmii installer. But if you wish to pursue it further, the next thing I would try is to downgrade ios36 to v1042 and see if the new hackmii will use it via trucha bug. It should, but I still don't think it will. Sounds like your almost there, have fun. Post back and I'll try to help any way I can.
     
  16. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    mauifrog

    So I was able to run the 1.0 hackmii installer and install bootmii as a boot2 and install the hbc. However, the hbc that was installed still did not run on my wii. I then used postloader to install priiloader and all the WADs. Priiloader ran and I was able to do everything suggested by this guide http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/96886-guide-softmod-any-wii.html

    I then placed all the apps on my sd card and found I was able to run postloader, usb loader gx, cfg loader, and wiiflow. I was not able to run neogamma and didn't try to run wiimc. My ultimate goal is trying to run wii/gc games off of an sd card. With neogamma not launching I tried to use wiiflow. I've tried launching both Project M and Brawl off of my sd card using wiibackupmanager to convert the wii iso's to wbfs. However when they launch the launch bar goes to about 1/4 of the screen and then freezes. I've also tried updating the WAD of wiiflow to the current version and using the current version of the app but still no luck. I'd like to run games off of the SD card although I guess I wouldn't be opposed to buying a flash drive if it was a much simpler solution.
     
  17. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    So I fiddled around with it more and found that that usb loader gx recognizes gamecube games configured by the dios mio toolbox so I installed the dios mios wad and was able to play melee off of the SD card which is awesome. So now I pretty much need to find a way for usb loader gx to recognize wii games on there and I should be set.
     
  18. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    You just need to install cios. You can use modmii or install the modpack from chaper 2 of that softmod any wii guide.

    Did you get bootmii installed into boot2, you really really need to do that.
     
  19. deathpie
    OP

    deathpie Member

    Newcomer
    23
    0
    Nov 3, 2014
    United States
    Yeah I was able to install bootmii to boot2. Pretty much I'm at a good position. I'm able to run gamecube games off my sd card, just need to figure out how to get wii games to run.
     
  20. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    Awesome. Where you able to get hackmii 1.0 to install or did you have to use 0.6?